### Function Reference: `geostat`

statistics: [m, v] = geostat (ps)

Compute statistics of the geometric distribution.

`[m, v] = geostat (ps)` returns the mean and variance of the geometric distribution with probability of success parameter ps.

The size of m (mean) and v (variance) is the same size of the input argument.

Further information about the geometric distribution can be found at https://en.wikipedia.org/wiki/Geometric_distribution

See also: geocdf, geoinv, geopdf, geornd, geofit

Source Code: geostat